RubyGems.org

Now it's possible to change attr_accessible using definition of the required accessible attributes in a block.

installgem install attr_accessible_block -v 0.2.0
Authors

Dmitry Polushkin

8,856 total downloads 1,741 for this version
Owners

832ed6ace46d61032151f4e1864c057f

Gemfile
gem 'attr_accessible_block', '~> 0.2.0'
Versions
  1. 0.3.1 December 24, 2011 (8 KB)
  2. 0.3.0 December 24, 2011 (8 KB)
  3. 0.2.2 May 31, 2011 (8.5 KB)
  4. 0.2.1 April 30, 2011 (8.5 KB)
  5. 0.2.0 January 16, 2011 (8 KB)